Bug 186215 - [a11y] crash/hang when opening ms excel/powerpoint files
[a11y] crash/hang when opening ms excel/powerpoint files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-22 05:24 EST by Marius Andreiana
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.2-5.7.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-04 03:31:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ooo crash report (6.01 KB, text/plain)
2006-03-22 05:24 EST, Marius Andreiana
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 63583 None None None Never

  None (edit)
Description Marius Andreiana 2006-03-22 05:24:38 EST
Opening an Excel/Powerpoint file causes OOo to hang/crash. I have tried with 3
different files (cannot publish them).

Attaching OOo error message.
Comment 1 Marius Andreiana 2006-03-22 05:24:38 EST
Created attachment 126462 [details]
ooo crash report
Comment 2 Caolan McNamara 2006-03-22 05:31:09 EST
turn accessibility off and try again...

System->preferences->accessibilty->assistive technology support
Comment 3 Marius Andreiana 2006-03-22 11:01:31 EST
Hi,

Accessibility was enabled, turned it off.
I cannot test very soon as I already removed fedora OOo and installed upstream,
which doesn't crash. 

Thanks!
Comment 4 Caolan McNamara 2006-03-22 11:06:38 EST
upstream can use the java accessibility solution for a11y, we cannot as it only
works under java, and not gcj

Note You need to log in before you can comment on or make changes to this bug.